Public Class ExitMenuItem
    Inherits MenuItem

    ' Constructor...
    Public Sub New()
        Text = "Exit"
    End Sub

    ' OnClick...
    Protected Overrides Sub OnClick(ByVal e As System.EventArgs)
        Application.Exit()
    End Sub

End Class
